<nav class="col-sm-1 col-md-2 d-none d-md-block sidebar bg-light">
    <div class="sidebar-sticky pt-4">

        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link {% if uri == path('home_account') %}active{% endif %}" href="{{ path('home_account') }}">
                    <i data-feather="user"></i>
                    General {% if uri == path('home_account') %}<span class="sr-only">(current)</span>{% endif %}
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link {% if uri == path('home_account_security') %}active{% endif %}" href="{{ path('home_account_security') }}">
                    <i data-feather="lock"></i>
                    Security {% if uri == path('home_account_security') %}<span class="sr-only">(current)</span>{% endif %}
                </a>
            </li>
        </ul>
    </div>
</nav>